package cn.freemud.amp;

/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @version V1.0
 * @Title: ${FILE_NAME}
 * @Package com.freemud.mail.core
 * @Description: ${TODO}(用一句话描述该文件做什么)
 * @author: aiqi.gong
 * @date: 2019/3/11 21:41
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
public class EnumEmailAlert {
    public enum Title {
        IOrderMeal("i点餐"),
        OrderPush("推单服务"),
        SendScore("发放积分"),
        SendExperience("发放经验值");
        private String title;

        Title(String title) {
            this.title = title;
        }

        public String getTitle() {
            return title;
        }
    }

    public enum Description {
        OrderError("下单错误"),
        OrderPushError("推单错误"),
        SendScoreError("发放积分错误"),
        NoExpRule("无经验值规则"),
        NoScoreRule("积分规则不存在 "),
        SendExperienceError("发放经验值错误");
        private String description;

        Description(String description) {
            this.description = description;
        }

        public String getDescription() {
            return description;
        }
    }

}
